RubyGems Navigation menu

controller_validator 0.0.1

Use the familiar ActiveModel::Errors pattern for controller validations

Versions:

  1. 0.0.1 - November 20, 2014 (9.5 KB)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 1.7
  • rake ~> 10.0
  • reek >= 0
  • roodi >= 0
  • rspec ~> 3
  • Owners:

    Authors:

    • Peter Boling

    SHA 256 checksum:

    812c07e69064a9dca9ce2707f09edfcdc78d377739c398e071f9b5de2e84af43

    Total downloads 2,138

    For this version 2,138

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: